/* accordion handorgel */
.content-accordion .handorgel__header {
    line-height: 1.2em;
    margin-bottom:0;
    margin-top: 0;
}

button.handorgel__header__button {
    line-height: 1em !important;
    text-transform: none;
    border-bottom: 1px solid var(--color-gray-light);
    color: var(--color-text);
    padding: 15px 24px;
    display: flex;
}

.content-accordion .handorgel__header .handorgel__header__button::after {
    content: "+";
    font-weight: 600;
    margin-left: auto;
    margin-right: 0;
    font-size: 25px;
}

.content-accordion .handorgel__header--open .handorgel__header__button::after {
    -webkit-transform: rotate(45deg) scale(var(--accordion-toggler-icon-size));
    transform: rotate(45deg) scale(var(--accordion-toggler-icon-size));
}

.content-accordion .handorgel__header--open .handorgel__header__button::after {
    content: "-";
}

button.handorgel__header__button:hover {
    color: var(--color-brand2);
    text-decoration: none;
}

.handorgel__content {
    border-top: none;
}

.handorgel__content__inner {
    background: #fff;
    border: 1px solid var(--color-gray-light);
    padding: 5px 24px;
    border-top: none;
}